using DiunaBI.Domain.Entities;

namespace DiunaBI.Infrastructure.Interfaces;

public interface IDataImporter
{
    string ImporterType { get; }
    
    bool CanImport(string importerType);
    void Import(Layer importWorker); 
}